» Ubuntu » Paket

Error

two or more packages specified (python2.4-protobuf hardy-backports)